
Redmine - Patch #9695

Bulgarian translation (r7942)

2011-11-30 08:54 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.2.3   

Description

Translated strings:

setting_cache_formatted_text

(This has been forgotten)

Associated revisions

Revision 8002 - 2011-11-30 09:16 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9695)

History

#1 - 2011-11-30 09:27 - Toshi MARUYAMA

Committed in trunk r8002 and 1.3-stable r8004, thanks.

#2 - 2011-12-04 15:55 - Mischa The Evil

- Status changed from New to Resolved

Does this also needs to be merged into source:/branches/1.2-stable?

#3 - 2011-12-04 16:38 - Ivan Cenov

Does this also needs to be merged into source:/branches/1.2-stable?

 Yes.

#4 - 2011-12-04 23:39 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Target version set to 1.2.3

Merged in 1.2-stable r8083, thanks.

Files

bg.yml 59.9 KB 2011-11-30 Ivan Cenov
